/*
 Theme Name:   NSI TSB press
 Theme URI:    http://www.nsi.bg/tsb/
 Description:  NSI TSB Theme over start Theme
 Author:       Kostadin Georgiev
 Author URI:   http://www.nsi.bg
 Template:     start
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  start-child
*/

#page {font: 18px "Ubuntu Condensed",Arial,sans-serif;}
body {min-width: 320px; background:#EDE5D6 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAABlBMVEUAAADh1LrDp1nRAAAAAXRSTlMAQObYZgAAACNJREFUCNdjaGBgcGBgUGBgEGBg4GBgYGFgYGJgYGRgAEsAABxcAcA62CAhAAAAAElFTkSuQmCC) left top repeat !important;}
#page{content:" "; position:absolute; left:0; top:0; z-index:-1; width:100%;
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #dfcb9c 0%, #580004 15%, #580004 85%, #580004 85%, #dfcb9c 100%) repeat scroll 0 0;
	border-bottom: 6px solid #735d31;
	box-shadow: 0 3px 5px 0 rgba(50, 50, 0, 0.75);
	height: 125px;
	border-top:40px solid #490003;
}

body a{color: #490003;}
body a:hover {color: #9C3A47;}
body a:visited{color: #490003;}

#header {margin:-25px 25px 0px 25px;padding: 0px;}
#header.header { background:white url('./header.png') right top no-repeat; }

#primary-menu li {display: inline-block;}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 25px;
    padding-right: 25px;
}


.site-title {margin:0 0 15px 0; font-size:1.3em;padding-left:140px; line-height:1.2em;}
.site-title a { color:black; font-weight:normal;}
.site-description {margin:15px 0 0 0; font-size:1.1em;padding-left:140px; line-height:1.2em;}
.site-description a { color:black; font-size:14px; font-weight:normal; text-transform: uppercase;}

.site-branding {float:left;}
#logo { float:right; margin-top:0.5em; }
.site-branding  { background:url('./gerb.png') 15px 5px no-repeat; margin-top:0; min-height:10px; }

#site-navigation {clear:both;background:#490003;box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.75);padding: 7px 15px 7px 15px;}
.menu-toggle {display: none;}
.main-navigation ul {display: block;margin: 0px;padding: 0px;}
.main-navigation .menu li a {
    color: white;
	padding: 7px 10px;
	font-size:1.2em;
	text-decoration:none;
}
.main-navigation .menu li a:hover {
    color: #DCCDAF;
	text-decoration:none;
}
.main-navigation .menu li a:visited {
    color: white;
	text-decoration:none;
}
#block-locale-language {
    color: white;
	margin-right: 40px;
	margin-top:-200px;
	float:right;	
}
#block-locale-language ul li {
	display: inline-block;
}
#block-locale-language ul li a {
    color: white;
	text-decoration:none;
}
#block-locale-language ul li a:hover {
    color: #DCCDAF;
	text-decoration:none;
}
#block-locale-language ul li a:visited {
    color: white;
	text-decoration:none;
}

.content-area{
	background: white;
	margin-top:25px;
}

.site-main-internal{
	display:flex;
}
.sidebar-menu{
	width:20%;
	margin: 25px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	padding: 0px;
}
.sidebar-menu ul{
	border-top: 1px solid #DDDDDD;
	display:inline-block;
	margin: 25px 0px;
	list-style-type:none;
	padding: 0px;
	width: 100%;
}
.sidebar-menu ul li{
	display:block;
	list-style-type:none;
	padding: 2px 25px;
	border-bottom: 1px solid #DDDDDD;
}
.sidebar-menu ul ul{
	border-top: 0px;
	margin: 0px;
}
.sidebar-menu ul ul li{
	padding-left: 50px;
}
.sidebar-menu ul li:hover{
	background-color: #F6F6F6;
}
.sidebar-menu ul li.active{
	background-color: #EAEAEA;
	font-weight: bold;
}
.sidebar-menu ul li div{
	font-size: 0.8em;
	font-style: italic;
}
.sidebar-menu .tabcontent{
	display:none;
}
#data{
	width:80%;
	padding:0px 25px;
}
table.dataset{
	float:left;
}
table.dataset select{
	max-width:100px;
}
.content-data table{
	width:100%;
	margin:25px 0px;
	border:0px solid black;
	background-color: white;
}
.content-data table td{
	border:0px solid black;
}
.content-data h1{
	margin:0px;
}

.site-footer {
    background: #490003 none repeat scroll 0% 0%;
    margin-top: 25px;
    padding: 15px 25px;
	color: #DCCDAF;
}
.site-footer a {color:white;}
.site-footer a:hover {color: #DCCDAF;}
.site-footer a:visited {color:white;}


.page-content button, .page-content input[type="button"], .page-content input[type="reset"], .page-content input[type="submit"]{
	font-size:0.8em !important;
}

.columnchart{margin: 25px 0px;width: 100%; height: 500px;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;border-top: 1px solid #121212;border-bottom: 1px solid #121212;}
.columnchart div {line-height:500px;text-align: center;vertical-align: middle;}

.alert {
	font-size: 1.2em;
    padding: 20px;
    background-color: #DA251C;
    color: white;
}


@media screen and (min-width: 0px) and (max-width: 1023px) {
#header {margin:-25px 0px 0px 0px;padding: 0px;}
.container {
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
}
#block-locale-language {
    color: white;
	margin-right: 40px;
	margin-top:-180px;
	float:right;	
}
	.menu-toggle {
		display: block;
		margin      : 0;
		padding     : 7px;
		border      : 0;
		background  : transparent;
		font-family : inherit;
		font-size   : 1.2em;
		color: #fff;
		width:100%;
		text-shadow: none;
		border-radius: 0px;
	}
	.menu-toggle:hover {
		border-color: white;
		box-shadow: none;
	}
	.main-navigation ul {
		display: none;
	}

	
	.site-main-internal{
		display:block;
	}
	.sidebar-menu{
		width:auto;
		margin: 0px;
	}
	#data{
		width:auto;
	}
	.site-branding{background-size: 75px 65px !important;min-height:90px;}
	#logo img {height:65px;}
	.site-title{font-size:0.8em;padding-left:100px;}
	.site-description{font-size:0.8em;padding-top:0px;margin-top:10px;padding-left:100px;}
	#site-navigation {
    padding: 0px;
	}
}

@media screen and (min-width: 0px) and (max-width: 599px) {
	.site-branding{background-size: 75px 65px !important;}
	#logo img {height:60px;}
	.site-title{font-size:0.7em;padding-left:100px;max-width:280px;}
	.site-description{font-size:0.7em;padding-top:0px;margin-top:10px;padding-left:100px;}
	.site-main-internal h1 {font-size:1em;}
	#page{height: 0px !important;border-top:0px !important;}
}
@media screen and (min-width: 0px) and (max-width: 479px) {
	.site-branding{background-size: 65px 55px !important;}
	#logo img {height:55px;}
	.site-title{font-size:0.6em;padding-left:85px;max-width:180px;}
	.site-description{font-size:0.9em;padding-top:0px;margin-top:5px;padding-left:85px;}
}
@media screen and (min-width: 0px) and (max-width: 399px) {
	.site-branding{background-size: 45px 40px !important;}
	#logo img {height:40px;}
	.site-title{font-size:0.5em;padding-left:65px;max-width:150px;}
	.site-description{font-size:0.7em;padding-top:0px;margin-top:3px;padding-left:65px;}
}

@media screen and (min-width: 0px) and (max-width: 319px) {
}

@media print {
	body {min-width: 0px !important;background:white !important;background-image: none !important;}
	#page {height: 0px !important;background:white !important;border:0px !important;box-shadow: none !important;}
	.header {background-image: none !important;}
	.main-navigation{display:none;visibility:hidden;}
	.entry-title{background:white;}
	.widget-area{display:none;visibility:hidden;}
	.widget-area-bottom{display:none;visibility:hidden;}
	.navigation{display:none;visibility:hidden;}
	.site-footer{display:none;visibility:hidden;}
	#main{height:auto;}
	#primary{height:auto;}
	#secondary{height:0px;}
	#bottom{height:0px;}
	.ok .site-main{
		float:none;
		width:100%;
		padding-top:5px;
	}
}